#dropmenu, #dropmenu ul {
	width: 100%;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: auto;
}
#dropmenu li {
	list-style-type: none;
	text-align: center;
	width: auto;
	float: left;
	height: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
}
#dropmenu li li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 10em;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#dropmenu li a {
	list-style-type: none;
	display: block;
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	height: auto;
	color: #FFFFFF;
	margin: 0px;
	background-image: url(../images/navbar.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#dropmenu li a:hover {
	display: block;
	text-decoration: underline;
}
#dropmenu li li a {
	margin: 0px;
	background-color: #000000;
	display: block;
	width: auto;
	background-image: none;
	padding: 10px;
}
#dropmenu li li a:hover {
	text-decoration: underline;
	background-image: url(../images/navbarhover.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#dropmenu span {

}
#dropmenu li#home {
	display: block;
}
#dropmenu li#home a, #dropmenu li#home a:hover {
	background-color: #333333;
}
#dropmenu ul {
	position:absolute;
	width: 10em;
	left: -999em;
	z-index: 9999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}

#dropmenu ul ul {
	margin-top: -2.31em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
}
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {
	left: -999em;
}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {
	left: auto;
}

#dropmenu .current_page_item {
	display: block;
}
#dropmenu .current_page_item li {

}
#dropmenu .current_page_item a {
}
#dropmenu .current_page_item li a {
}
#dropmenu .current_page_item li a:hover {
}
#dropmenu #rss, #dropmenu #twit {
	display: block;
	margin: 0px;
	padding: 0px;
}
#dropmenu #rss img, #dropmenu #twit img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 2px;
}
#dropmenu #rss a, #dropmenu #twit a {
	background-color: transparent;
	display: block;
	margin: 0px;
	padding: 0px;
}
#dropmenu #rss a:hover, #dropmenu #twit a:hover {
	background-color: transparent;
}
.page-item-2 a
{
  background-image:url('../images/navbar-1.png') !important;
}
.page-item-3 a
{
  background-image:url('../images/navbar-5.png')  !important;
}
.page-item-5 a
{
  background-image:url('../images/navbar-3.png') !important;
}
.page-item-7 a
{
  background-image:url('../images/navbar-4.png') !important;
} 
.page-item-8 a
{
  background-image:url('../images/navbar-2.png') !important;
} 
.page-item-9 a, .page-item-14 a, .page-item-19 a, 
.page-item-24 a, .page-item-29 a, .page-item-34 a, .page-item-39 a, 
.page-item-44 a, .page-item-49 a, .page-item-54 a, .page-item-833 a 
{
  background-image:url('../images/navbar-1.png') !important;
}
.page-item-10 a, .page-item-15 a, .page-item-20 a, 
.page-item-25 a, .page-item-30 a, .page-item-35 a, .page-item-40 a, 
.page-item-45 a, .page-item-50 a, .page-item-55 a, .page-item-83 a 
{
  background-image:url('../images/navbar-5.png')  !important;
}
.page-item-11 a, .page-item-16 a, .page-item-21 a, 
.page-item-26 a, .page-item-31 a, .page-item-36 a, .page-item-41 a, 
.page-item-46 a, .page-item-51 a, .page-item-56 a, .page-item-33 a 
{
  background-image:url('../images/navbar-3.png') !important;
}
.page-item-12 a, .page-item-17 a, .page-item-22 a, 
.page-item-27 a, .page-item-32 a, .page-item-37 a, .page-item-42 a, 
.page-item-47 a, .page-item-52 a, .page-item-57 a, .page-item-83 a 
{
  background-image:url('../images/navbar-4.png') !important;
} 
.page-item-13 a, .page-item-18 a, .page-item-23 a, 
.page-item-28 a, .page-item-33 a, .page-item-38 a, .page-item-43 a, 
.page-item-48 a, .page-item-53 a, .page-item-58 a, .page-item-541 a 
{
  background-image:url('../images/navbar-2.png') !important;
} 
